<!-- -------------------- ./doc/mail_abort.html -------------------- -->

<div style="padding: 10px;margin: 10px;background-color: #F5F5F5;border: 1px solid #E3E3E3;border-radius: 4px;">
<p>Ce mail est envoyé par l'outil de signature électronique de Gironde Numérique,</p>
<p>
  La demande de signature : <?php echo $this->DOSINFO['title']; ?><br>
  a été annulée, veuillez ne pas en tenir compte.
</p>
</div>
